Bug 125194 - Errors in dutch translation for up2date
Summary: Errors in dutch translation for up2date
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 124619 up2date-i18n
TreeView+ depends on / blocked
 
Reported: 2004-06-03 15:20 UTC by Armijn Hemel
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-27 16:21:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch that fixes a faulty Dutch translation (1.57 KB, patch)
2004-06-03 15:20 UTC, Armijn Hemel
no flags Details | Diff

Description Armijn Hemel 2004-06-03 15:20:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
A few times "skipped" is mistranslated as "overgeslaan" in the Dutch
translation. This is not correct in Dutch, it should be "overgeslagen".
Will attach a patch that fixes this.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. n/a
2.
3.
    

Additional info:

Comment 1 Armijn Hemel 2004-06-03 15:20:51 UTC
Created attachment 100836 [details]
patch that fixes a faulty Dutch translation

Comment 2 Alan Cox 2004-06-19 12:00:08 UTC
Referred to the fedora-i18n-list.


Comment 3 Tino Meinen 2004-06-21 07:42:37 UTC
Changes are committed, this bug can be closed now.

Comment 4 Armijn Hemel 2004-07-18 19:36:27 UTC
Even though the changes are said to be committed, they haven't shown
up in the development tree yet. The same errors are still present in
up2date-4.3.19-1.1.src.rpm.

Comment 5 Armijn Hemel 2004-11-11 23:22:50 UTC
Unfortunately this bug is still present in the up2date that is shipped
in Fedora Core 3...

Comment 6 Peter van Egdom 2005-06-23 10:44:13 UTC
Hello Armijn,

This bug is fixed in the up2date package that is shipped with Fedora Core
release 4 (Stentz) :

  [root@peanut ~]# cat /etc/redhat-release
  Fedora Core release 4 (Stentz)
  [root@peanut ~]# rpm -ql up2date |grep -i nl
  /usr/share/locale/nl/LC_MESSAGES/up2date.mo
  [root@peanut ~]# strings /usr/share/locale/nl/LC_MESSAGES/up2date.mo |grep -i
overge
  Bestandsnamen die overgeslagen dienen te worden
  Pakketnamen die overgeslagen zullen worden
  Pakketten geselecteerd om overgeslagen te worden
  Reden overgeslagen
  Pakketten aan het verwijderen die gemarkeerd zijn om overgeslagen te worden
uit de lijst
  De volgende pakketten werden gemarkeerd om overgeslagen te worden bij uw
configuratie:
  Up2date - Overgeslagen pakketten

Comment 7 Armijn Hemel 2005-06-23 10:49:48 UTC
I guess it can be closed then :)


Note You need to log in before you can comment on or make changes to this bug.